package com.ruoyi.web.modules.finance.dto;

import java.math.BigDecimal;

/**
 * 商家提交提现
 */
public class SellerWithdrawSubmitDTO
{
    private Long accountId;

    private BigDecimal withdrawAmount;

    private String remark;

    public Long getAccountId()
    {
        return accountId;
    }

    public void setAccountId(Long accountId)
    {
        this.accountId = accountId;
    }

    public BigDecimal getWithdrawAmount()
    {
        return withdrawAmount;
    }

    public void setWithdrawAmount(BigDecimal withdrawAmount)
    {
        this.withdrawAmount = withdrawAmount;
    }

    public String getRemark()
    {
        return remark;
    }

    public void setRemark(String remark)
    {
        this.remark = remark;
    }
}
